                   HVE Version 6.10 Patch Release Notes
                         DATE: 03/26/2009
       (C) Copyright 2009, Engineering Dynamics Corporation

THIS FILE CONTAINS IMPORTANT INFORMATION CONCERNING THE LATEST
VERSION OF HVE AND HVE-COMPATIBLE SIMULATION MODELS. PLEASE READ
THE ENTIRE FILE VERY CAREFULLY BEFORE USING YOUR HVE SOFTWARE.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Current Software Versions:

	PROGRAM	         VERSION
	HVE		 6.10 (3/2/2009 Release)
	SIMON		 3.30
	DyMESH		 2.10
	EDSVS		 7.60
	EDVTS		 7.60
	EDCRASH		 7.60
	EDSMAC4		 6.70
	EDHIS		 3.50
	EDVSM		 3.60
	EDGEN		 2.90
	EDVDS            2.50
	EDVDB		 6.10 (3/24/2009 Release)


This file includes two parts:

PART     CONTENTS
 1       Changes to HVE software since the previous version
 2       Changes to EDVDB software since the previous version

(There are no changes to the other HVE software components.)


===<Part 1: Changes to HVE System Software>=======================

Section A: Enhancements
(none)

Section B: Bugs Fixes
1.  Human Set-up, Position/Velocity was not working properly. 
    Duplicate human instances resulted when a human occupant or
    pedestrian was repositioned, in some cases causing a crash.
    Positioning multiple instances (e.g., Impact, Begin Perception)
    was not stored as separate instances. Subsequent selection
    caused a crash. These problems have been corrected.
2.  After opening a previously saved case file, HVE would crash in 
    the Event Editor when a vehicle was selected. The presence of 
    this issue depended on HVE's state when the file was 
    originally saved. This problem has been corrected.
3.  On some previously saved case files, after working in the file
    HVE would crash if the user attempted to open another 
    previously saved file. The presence of this issue depended on 
    HVE's state when the file was originally saved. This problem 
    has been corrected.
4.  Tire tracks were not handled correctly in the Playback Window.
    This problem has been corrected.

Section C: Other Changes
(none)


===<Part 2: Changes to EDVDB Software>============================

Section A: Enhancements
1. The following new vehicle is included:

	Make/Model/Body Style			Model Years
	-----------------------------------------------------------
	Yamaha Rhino 660			2004 - 2007

	NOTE:   The following parameters were estimated based on
		experience and judgement because actual test data
		were not available:
		
		  Exterior Stiffness Coefficients
		  Spring Mass Rotational Inertias (Ix, Iy, Iz)
		  Tire Data (Cornering Stiffness)
		  Suspension Front/Rear Ride Rates
		
	The raw data file for this vehicle is available upon request.

2. The following new tires are included:
	Type		Manufacturer	Model	     Size
	--------------------------------------------------------
	Light Truck	Generic		AT25x8-12	LT203/81R12
	Light Truck	Generic		AT25x10-12	LT254/65R12


Section B: Bug Fixes
1.  The geometry file for the 2004 Jaguar S-Type sedan 
    (PCJaguarSType044Dr.h3d) included green icons (small spheres) 
    at the seat belt anchor locations. These icons have been 
    removed.
2.  The geometry file for the 2004 Dodge Intrepid 4-Dr sedan 
    (PCDodgeIntrepid044Dr.h3d) included an incorrect front bumper.
    This has been corrected.


Section C: Other Changes
(none)


***** End of HVE Version 6.10 Patch (03/26/2009) Release Notes ******


                  HVE Version 6.10 Release Notes
                         DATE: 12/18/2008
       (C) Copyright 2008, Engineering Dynamics Corporation

THIS FILE CONTAINS IMPORTANT INFORMATION CONCERNING THE LATEST
VERSION OF HVE AND HVE-COMPATIBLE SIMULATION MODELS. PLEASE READ
THE ENTIRE FILE VERY CAREFULLY BEFORE USING YOUR HVE SOFTWARE.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Current Software Versions:

	PROGRAM	         VERSION
	HVE		 6.10
	SIMON		 3.30
	DyMESH		 2.10
	EDSVS		 7.60
	EDVTS		 7.60
	EDCRASH		 7.60
	EDSMAC4		 6.70
	EDHIS		 3.50
	EDVSM		 3.60
	EDGEN		 2.90
	EDVDS            2.50
	EDVDB		 6.10

This file is divided into twelve parts:

PART     CONTENTS
 1       Changes to HVE software since the previous version
 2       Changes to SIMON software since the previous version
 3       Changes to DyMESH software since the previous version
 4       Changes to EDSVS software since the previous version
 5       Changes to EDVTS software since the previous version
 6       Changes to EDCRASH software since the previous version
 7       Changes to EDSMAC4 software since the previous version
 8       Changes to EDHIS software since the previous version
 9       Changes to EDVSM software since the previous version
 10      Changes to EDGEN software since the previous version
 11      Changes to EDVDS software since the previous version
 12      Changes to EDVDB software since the previous version

===<Part 1: Changes to HVE System Software>=======================

Section A: Enhancements
1.  Event Editor: The Event Information dialog now allows the 
    user to change the vehicles in an existing event. Please
    note: It is not possible to switch vehicles if the event 
    set-up options for a vehicle no longer apply. For example,
    if the original vehicle was rear-wheel drive and the swapped
    vehicle is front-wheel drive, and the user had chosen the
    % Available Friction Throttle Table method, the existing 
    throttle table would apply tractive effort to the wrong
    wheels. To avoid this (and similar) issues, the following 
    rules are applied when the user changes vehicles in an 
    existing event - 

	Original and swapped vehicles must have:
		Same number of axles
		Same drive axle(s)
		Same engine existance
            	Same driver existence
            	Same connections types
            	Same Restraint Locations In Use
            	Same number of contacts
   
    If these conditions are not met, a message is displayed
    and the attempt to change the event is aborted.
		
2.  Event Editor: The Event Information dialog now allows the 
    user to change the humans in an existing event. An 
    observation: It is not possible to switch humans if
    the event human set-up options do not apply, similar to
    vehicles, above. In particular - 

	Original and swapped humans must have:
    		Same seat location (eg. right front, left back)
			or pedestrian
            	Same number of contact ellipsoids

    If these conditions are not met, a message is displayed
    and the attempt to change the event is aborted.

3.  Event Editor: The Event Objects dialog (i.e., the listbox
    that displays the names of all the humans and vehicles
    included in the current event; also allows the user to 
    select the current human or vehicle to apply event set-up
    options) now displays humans and vehicles using a tree 
    structure (just like the file browser in Windows Explorer).
    Trailer names are displayed by clicking on the tow
    vehicle; the list is then expanded to display the trailer
    names. This allows the user to select a trailer explicitly
    from the listbox, rather than clicking on it in the Event
    Viewer.
4.  Event Editor: The Position/Velocity dialog now displays
    velocity vector magnitude and direction. This provides
    real-time visual feedback during event setup to help ensure
    that the velocity is correctly assigned.
5.  Event Editor: The Options menu now includes an option
    for drawing the path of each tire during a simulation. 
    This is useful for displaying off-tracking, as well as to
    generally document the path of each tire.
6.  Event Editor: The open-loop Driver Controls dialogs (e.g.,
    Steer, Throttle and Brake tables) now include short-cuts for
    quickly duplicating an entire row of data or copying the
    same input value for all wheels. This decreases the time
    required to set up an event.


Section B: Bugs Fixes
(none)

Section C: Other Changes
1.  Vehicle Editor: The Tire Information dialog now allows the
    user to create a tire as narrow as 1 inch in width (3 inches
    was the previous minimum) and as large as 40 inches in rim
    diameter (25 inches was the previous maximum rim diameter).
2.  Event Editor: The ranges were increased for maximum Collision
    Pulse Force and Moment.
3.  Event Editor: The date for the GBF Calculation Options dialog 
    was updated to 2008.


===<Part 2: Changes to SIMON Software>=============================

Section A: Enhancements
(none)

Section B: Bug Fixes Implemented Before This Version (Patches)
    Version 3.21 Patch (08/06/2008)
1.  The steer angle for a non-steerable axle quickly became very
    large if a non-zero roll steer coefficient was used. This 
    problem has been corrected. The problem was introduced in SIMON 
    Version 3.13 when an incorrectly displayed steer angle was 
    corrected for the At Steering Wheel steer option.
2.  If more than one vehicle was included in a simulation and one
    vehicle stopped before the other(s), the wheels of the stopped
    vehicle continued to spin. This problem has been corrected.

Section C: Bug Fixes
1.  The HVE Driver Model produced incorrect results due to an 
    error introduced in the Version 3.21 patch (see Bug 1, above). 
    This has been corrected.

	NOTE: This will change results for simulations
              executed using SIMON Version 3.20 or 3.21. 
              Be sure to re-execute any Version 3.20 or 
              3.21 SIMON events that use the HVE Driver 
              Model!

2.  If an event involved a collision with a trailer travelling at
    a speed below the termination velocity, the trailer's tow 
    vehicle remained stopped. This has been corrected.

Section D: Other Changes
1.  The logic used for setting the maximum suspension force was 
    improved to include the weight of a trailer attached to a 
    dolly.


===<Part 3: Changes to DyMESH Software>===========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
1.  Some internal elements were modified and improved. These
    changes have no effect on execution.


===<Part 4: Changes to EDSVS Software>===========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
(none)
 

===<Part 5: Changes to EDVTS Software>===========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
(none)


===<Part 6: Changes to EDCRASH Software>=========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
(none)


===<Part 7: Changes to EDSMAC4 Software>=========================

Section A: Enhancements:
(none)

Section B: Bug Fixes Implemented Before This Version (Patches)
    Version 6.61 Patch (08/06/2008)
1.  If more than one vehicle was included in a simulation and one
    vehicle stopped before the other(s), the wheels of the stopped
    vehicle continued to spin. This problem has been corrected.

Section C: Bug Fixes
1.  If an event involved a collision with a trailer travelling at
    a speed below the termination velocity, the trailer's tow 
    vehicle remained stopped. This has been corrected.
    
Section D: Other Changes
(none)


===<Part 8: Changes to EDHIS Software>===========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
(none)
 

===<Part 9: Changes to EDVSM Software>===========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
(none)
 

===<Part 10: Changes to EDGEN Software>===========================

Section A: Enhancements
(none)

Section B: Bug Fixes
1.  The units for Roll Velocity were incorrect. This has been
    corrected.

Section C: Other Changes
(none)
  

===<Part 11: Changes to EDVDS Software>==========================

Section A: Enhancements
(none)

Section B: Bug Fixes
(none)

Section C: Other Changes
(none)
 

===<Part 12: Changes to EDVDB Software>===========================
Section A: Enhancements
1. The following new vehicles are included:

	Make/Model/Body Style			Model Years
	-----------------------------------------------------------
	Mercury Grand Marquis			2003 - 2008
	Ford Crown Victoria			2003 - 2008
	Mini Cooper				2002 - 2006
	Toyota Celica GT			1990 - 1993
	Ford Escape				2001 - 2008
	Mercury Mariner				2001 - 2008
	Mazda Tribute				2001 - 2008
	Lexus ES330				2004 - 2006

2. The following new tires are included:
	Type		Manufacturer	Model	     Size
	--------------------------------------------------------
	Passenger Car	Generic	N/A	 	P195/55R16

Section B: Bug Fixes
1.  Jounce and rebound values along with camber values
    have been corrected for the 1997-2002 Ford Expedition.
2.  The rear brake torque ratio has been corrected for the
    1992-1997 Ford Crown Victoria.
3.  The rear brake torque ratio has been corrected for the
    1992-1997 Mercury Grand Marquis.
4.  The model name spelling of the 2002-2005 Mercury 
    Mountaineer has been corrected.
5.  The engine curve, drag coefficient, and differential ratio 
    of the 2002-2006 Toyota Camery LE has been corrected.
6.  The engine curve, engine size, year range, steer ratio, 
    drag coefficient, and rear differential ratio of the 
    2002-2003 Lexus ES300 have been corrected.
7.  The vehicle geometry and data set previously associated 
    with the 1979 - 1991 Mercury Grand Marquis was replaced 
    with a more robust geometry and data set,
    "PassCar.Mercury.GrandMarquis.89.4Dr.veh"
8.  The vehicle geometry and data set previously associated 
    with the 1979 - 1991 Ford Crown Victoria was replaced 
    with a more robust geometry and data set,
    "PassCar.Ford.Crownvic.89.4DrSedan.veh"

Section C: Other Changes
1.  "XLT" was removed from the 2002-2005 Ford Explorer model name.
2.  The Specular attribute for the BODY material of all vehicle
    geometries was reduced from 1.0 to 0.3 to decrease unwanted 
    reflection off of surfaces, especially when viewed from 
    directly overhead.
2.  The year range for the following vehicles was updated to include
    additional model years:

	Make/Model/Body Style			Model Years
	-----------------------------------------------------------
	Chevrolet Silverado 1500		1999 - 2008
	GMC Sierra 1500				1999 - 2008


******* End of HVE Version 6.10 (12/18/2008) Release Notes ********
